/* spoiler */
div.spoiler {

}

div.spoiler div.spoiler-title {
	color: #17A5EB;
	padding: 4px 0px;
	cursor: pointer;
	font-weight: bold;
}

div.spoiler div.spoiler-title div.spoiler-toggle {
	display: inline-block;
	width: 11px;
	height: 11px;
	line-height: 11px;
	margin-right: 2px;
	cursor: pointer;
}

div.spoiler div.spoiler-title div.hide-icon {
	background: url('../images/minus.png') no-repeat scroll left center transparent;
}

div.spoiler div.spoiler-title div.show-icon {
	background: url('../images/plus.png') no-repeat scroll left center transparent;
}

div.spoiler div.spoiler-content {
	display: none;
	padding: 0px 30px 15px;
}

